Subject: webkitgtk fixed in later release?

From: Jack Hill <[email-masked]>
Date: Mon, 23 Sep 2019 16:54:45 -0400 (EDT)

Today I was able to build webkitgkt 2.24.4 with Guix commit 
4343eebfc9f7d44ec9a665f3374d1397301b542e. It looks like it is also 
available on ci.guix.gnu.org:

https://ci.guix.gnu.org/25hz999kgcjh4alm6liwm12jm3blf5zz.narinfo

This is a newer release of webkitgtk than the one that failed (2.24.2). 
Do we think this means that webkitgtk build problem has been fixed, or did 
we just get lucky with this release?

My feeling is that we should close this bug and can open a new one if it 
re-occurs.

Thoughts?
Jack